Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8.0.5 and HP-UX 10.20.B

Bagtache
Occasional Contributor

Oracle 8.0.5 and HP-UX 10.20.B

orainst of Oracle V 8.0.5 says that it can't find libc.2. I just have libc.1 in /usr/lib, where can'i find libc.2 ?

Thank's
Nasser
2 REPLIES
CHRIS ANORUO
Honored Contributor

Re: Oracle 8.0.5 and HP-UX 10.20.B

Install patch PHCO_20441.
When We Seek To Discover The Best In Others, We Somehow Bring Out The Best In Ourselves.
Dale McNamara
Frequent Advisor

Re: Oracle 8.0.5 and HP-UX 10.20.B

libc.2 is from HP-UX 11.00. Check the Oracle installation CD for the HP-UX version. It sounds like you have the Oracle 8.0.5 CD for HP-UX 11.00, not HP-UX 10-20